<!-- <ion-item>

 

  <ion-label>login</ion-label>
</ion-item> -->
<ion-header class="ion-no-border header-moblie">
  <ion-toolbar>
    <div class="login-page">
      <img class="img-logo" src="/assets/images/aBull Logo new1.png">
      <h3>Login</h3>
    </div>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row class="ion-justify-content-evenly">
      <ion-col size="12" sizeLg="7.5" sizeMd="12"  class="web-img vertical-line">
        <div class="web-logo">
          <img class="img-logo" src="/assets/images/aBull Logo new1.png">
        </div>
        <div class="ion-margin-vertical page-img">
          <img src="../../assets/images/Component 5 – 1@2x.png" alt="">
        </div>
      </ion-col>
      <ion-col size="12"  sizeLg="3.5" sizeSm="12" class="ion-align-self-center">
        <div class="ion-text-center">
          <h1 class="web-title"> <b>User Login</b> </h1>
          <div class="ion-text-center ion-padding text-center">
            <span>Not a User yet ?</span>
            <span class="color-400 hand" routerLink="/register">Register Now</span>
          </div>
          <div class="section-border"><h2>Or</h2></div>


          <div style="margin-top: 40px;">

            <div class="flex-box">
              <div class="social-icons" (click)="signInWithGoogle()">
                <img src="../../assets/images/NoPath.png" alt="google">
              </div>
              <div class="social-icons" (click)="('INSTAGRAM')">
                <img src="../../assets/icon/instagram-color.svg" alt="">
              </div>
              <div class="social-icons" (click)="signInWithFB()">
                <img src="../../assets/icon/facebook-color.svg" alt="">

              </div>
              <div class="social-icons" (click)="('YOUTUBE')">
                <img src="../../assets/icon/linkedin-color.svg" alt="">
              </div>
            </div>
          </div>

        
          <ion-item class="input-div" lines="none">
            <ion-label class="label-title" position="stacked">Phone Number</ion-label>
            <ion-input class="input-box" type="number" id="cellNumber" [(ngModel)]="phone" #cellNumber="ngModel" required="true"></ion-input>
          </ion-item>
          <div *ngIf="cellNumber.invalid && cellNumber.dirty" class="alert alert-danger">

            <div *ngIf="cellNumber.errors.required">
              <ion-text color="danger">
                <small> Mobile number is required.</small>
              </ion-text>
  
            </div>
  
          </div>
          <!-- <ion-label class="text-right ion-margin-bottom" position="floating">Change of Phone Number</ion-label> -->


          <ion-button class="btn-style ion-margin" color="warning" (click)="Onlogin()">Get OTP</ion-button>


          <div class="ion-margin-vertical mobile-img">
            <img style="transform: scale(1.05);" src="../../assets/images/Component 5 – 1@2x.png" alt="">
          </div>
        </div>
      </ion-col>

    </ion-row>
  </ion-grid>



  <ion-footer class="ion-border-top web-footer">
    <ion-toolbar>
      <ion-title class="ion-text-center " style="font-size: .8rem; color: #0000006B;">Copyright &copy; aBull Technologies Private Limited 2021</ion-title>
    </ion-toolbar>
  </ion-footer>
</ion-content>